package club.clubk.ktag.apps.bletool

import android.content.Context
import androidx.startup.Initializer
import club.clubk.ktag.apps.core.SubAppRegistry

class BleToolInitializer : Initializer<Unit> {
    override fun create(context: Context) {
        SubAppRegistry.register(BleToolSubApp())
    }

    override fun dependencies(): List<Class<out Initializer<*>>> = emptyList()
}
